"%@ minute" = "%@ min";
"days" = "dni";
"%1$@ hours, %2$@ minute, %3$@ second" = "godzin: %1$@, minut: %2$@, sekund: %3$@";
"%@ MB" = "%@ MB";
"mA" = "mA";
"%@ Days" = "%@ dni";
"KB" = "KB";
"TB/s" = "TB/s";
"GB/s" = "GB/s";
"Kb/s" = "Kb/s";
"%1$@ minutes, %2$@ second" = "minut: %1$@, sekund: %2$@";
"TB" = "TB";
"%1$@ hour, %2$@ minutes" = "godzin: %1$@, minut: %2$@";
"24 Hours" = "24 godz.";
"Bytes" = "bajtów";
"%1$@ day, %2$@ hours, %3$@ minute" = "dzień: %1$@, godz.: %2$@, minuta: %3$@";
"%1$@ hour, %2$@ minutes, %3$@ second" = "godzin: %1$@, minut: %2$@, sekund: %3$@";
"hours" = "godz.";
"b/s" = "b/s";
"MB" = "MB";
"%@ minutes" = "%@ min";
"Mb/s" = "Mb/s";
"%@ GB" = "%@ GB";
"%1$@ days, %2$@ hours, %3$@ minute" = "dni: %1$@, godz.: %2$@, minuta: %3$@";
"mAh" = "mAh";
"%1$@ hour, %2$@ minute" = "godzin: %1$@, minut: %2$@";
"1 Hour" = "1 godzina";
"%1$@ hour, %2$@ minutes, %3$@ seconds" = "godzin: %1$@, minut: %2$@, sekund: %3$@";
"%1$@ days, %2$@ hours, %3$@ minutes" = "dni: %1$@, godz.: %2$@, min: %3$@";
"%1$@ hours, %2$@ minute" = "godzin: %1$@, minut: %2$@";
"%@ KB" = "%@ KB";
"7 Days" = "7 Dni";
"%@ TB" = "%@ TB";
"minute" = "minuta";
"second" = "sekunda";
"%1$@ minutes, %2$@ seconds" = "minut: %1$@, sekund: %2$@";
"%1$@ hours, %2$@ minutes, %3$@ second" = "godzin: %1$@, minut: %2$@, sekund: %3$@";
"hour" = "godzina";
"30 Days" = "30 dni";
"KB/s" = "KB/s";
"%@ Day" = "%@ dzień";
"GB" = "GB";
"%1$@ hours, %2$@ minute, %3$@ seconds" = "godzin: %1$@, minut: %2$@, sekund: %3$@";
"day" = "dzień";
"minutes" = "min";
"%1$@ hour, %2$@ minute, %3$@ seconds" = "godzin: %1$@, minut: %2$@, sekund: %3$@";
"Gb/s" = "Gb/s";
"Tb/s" = "Tb/s";
"%1$@ hour, %2$@ minute, %3$@ second" = "godzin: %1$@, minut: %2$@, sekund: %3$@";
"%1$@ day, %2$@ hours, %3$@ minutes" = "dzień: %1$@, godz.: %2$@, min: %3$@";
"MHz" = "MHz";
"Bits" = "Bitów";
"%1$@ days, %2$@ hour, %3$@ minutes" = "dni: %1$@, godzina: %2$@, min: %3$@";
"%1$@ hours, %2$@ minutes" = "godzin: %1$@, minut: %2$@";
"MB/s" = "MB/s";
"%1$@ days, %2$@ hour, %3$@ minute" = "dni: %1$@, godzina: %2$@, minuta: %3$@";
"%1$@ and %2$@" = "%1$@ i %2$@";
"%1$@ minute, %2$@ seconds" = "minut: %1$@, sekund: %2$@";
"%1$@d, %2$@h, %3$@m" = "%1$@d, %2$@h, %3$@m"; // 1d, 1h, 1m
"%1$@ hours, %2$@ minutes, %3$@ seconds" = "godzin: %1$@, minut: %2$@, sekund: %3$@";
"%1$@ day, %2$@ hour, %3$@ minute" = "dzień: %1$@, godzina: %2$@, minuta: %3$@";
"%1$@ day, %2$@ hour, %3$@ minutes" = "dzień: %1$@, godzina: %2$@, min: %3$@";
"mV" = "mV";
"B/s" = "B/s";
"GHz" = "GHz";
"%1$@ minute, %2$@ second" = "minut: %1$@, sekund: %2$@";


// Unlocalized strings



// Unlocalized strings

"Design Capacity" = "Design Capacity";
"Amperage" = "Amperage";
"Voltage" = "Voltage";
"A" = "A";
"V" = "V";
"W" = "W";
"rpm" = "rpm";
"iStat Menus needs access to your location to provide information for this city." = "iStat Menus needs access to your location to provide information for this city.";
"iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location." = "iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location.";
"iStat Menus needs access to your calendars to be able to display upcoming events." = "iStat Menus needs access to your calendars to be able to display upcoming events.";
"iStat Menus needs access to your location to provide weather information. You can also select a location in preferences." = "iStat Menus needs access to your location to provide weather information. You can also select a location in preferences.";
"We are still trying to find your location. You can also select a location in preferences." = "We are still trying to find your location. You can also select a location in preferences.";
"Please enable Location Services so we can find your location. You can also select a location in preferences." = "Please enable Location Services so we can find your location. You can also select a location in preferences.";


// Modified strings

